{
   "ADMINISTRACIÓN" : "ADMIN",
"Actualizar datos": "Refresh Data",
"Anterior": "Previous",
"Búsqueda de dispositivo": "Device Search",
"C.A.": "AC",
"CLIENTES": "CUSTOMERS",
"COMBUSTIBLE (LITRO)": "FUEL (LITRE)",
"CORRIENDO": "RUNNING",
"Cerrar sesión": "Log Out",
"DETENIDO": "STOPPED",
"DISTRIBUIDORES": "DEALERS",
"ENCENDIDO": "IGNITION",
"Estado": "Status",
"Estado del viaje": "Trip status",
"FUERA DE ALCANCE": "OUT OF REACH",
"GPS": "GPS",
"GRUPOS": "GROUPS",
"Grupo": "Group",
"Informes": "REPORTS",
"LISTA DE POI": "POI LIST",
"Last updated on": "Last updated on",
"MUERTO": "EXPIRED",
"Mi cuenta": "My Account",
"NO GPS": "NO GPS",
"NOTIFICACIONES": "NOTIFICATIONS",
"NOTIFICACIÓN": "NOTIFICATION",
"Número de registro": "Registration number",
"OCIOSO": "IDLE",
"ODO de hoy": "Today's ODO",
"ODO total": "Total ODO",
"PODER": "POWER",
"Próximo": "Next",
"RASTREO": "TRACKING",
"RUTAS": "ROUTES",
"Satélites": "Satellites",
"Señal GSM": "GSM Signal",
"TABLERO": "DASHBOARD",
"GEOFENCIN":"GEOFENCING",
"VEHICULOS": "VEHICLES",
"Ícono de dispositivo": "Device Icon",
"Última ubicación": "Last location",
"Última velocidad": "Last Speed"

}